@import url(fonts/opensanshebrew/opensanshebrew.css);
body.rtl {
    direction: rtl;
  unicode-bidi: embed;
  font-family: "Open Sans Hebrew", arial;
}
html {overflow-x:hidden;}
select,form,td,a,div,p,span,.hometitle
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family: "Open Sans Hebrew", arial;}
.elementor-widget-text-editor,
.elementor-widget-heading.elementor-widget-heading .elementor-heading-title,
.elementor-heading-title  {padding:0 20px;font-weight:normal;font-family: "Open Sans Hebrew", arial; color:#251F21;}

 h3, h4 {color:#F6AC1D}

.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-title,
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description {font-family: "Open Sans Hebrew", arial;}

.count {display:none;}

.header_image {min-height:0px;margin:0!important;padding:0!important;max-height:450px;}
.cat-desc {max-width:1170px;margin-right:auto;margin-left:auto;display:block;padding:20px;}
.term-description {padding-top:0!important;clear:both;width:100%;display:block;height:auto;}
.banner-diamond {text-align:center;display:block;width:100%;height:450px;
background:url(//fans.semicom.co.il/wp-content/uploads/2019/05/banner3.jpg) top center no-repeat;}

.banner-windy2 {text-align:center;display:block;width:100%;height:450px;
background:url(//fans.semicom.co.il/wp-content/uploads/2019/05/banner2.jpg) top center no-repeat;}

.banner-windy3 {text-align:center;display:block;width:100%;height:450px;
background:url(//fans.semicom.co.il/wp-content/uploads/2019/05/banner1.jpg) top center no-repeat;}

.banner-airmove {text-align:center;display:block;width:100%;height:450px;
background:url(/wp-content/uploads/2019/05/airmove-cat2.jpg) top center no-repeat;}


.banner-airfree {text-align:center;display:block;width:100%;height:450px;
background:url(/wp-content/uploads/2019/06/airfree-cat-top.jpg) top center no-repeat;}


.banner-windy2 .inside,
.banner-windy3 .inside,
.banner-diamond .inside,
.banner-fengshen .inside {
display: block;
    width: 82px;
    height: 82px;
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    top: 40%;
    margin: auto;
    z-index: 5;
    cursor: pointer;
}

.wc-category-slider .wc-slide-button {
    background: #F6AC1D;}

.elementor-element.elementor-element-2908486.elementor-widget.elementor-widget-heading {padding:0;margin:0;}
.flex-control-paging li a {
     background: #fff;
}
.flex-control-paging li a.flex-active {
   background: #F6AC1D;
}
@media (max-width: 800px){
.captiontitle.headerfont {font-size:24px;}
.kad-menu-name {display:none!important;}
#mobile-nav-trigger {position:relative;margin-top:-46px;float:right;width:30%;}
.mobileclass {background:#ffffff}
#thelogo, .logocase {float:left;text-align:left;}
.flex-caption {text-align:right;}
.woocommerce table.shop_attributes th {width:200px;text-align:right;}
}
@media (min-width: 801px){
.home-margin.fredcarousel {margin-right:15%;margin-left:15%;}
.homepromo {margin-right:15%;margin-left:15%;}
.wpcf7-form-control.wpcf7-textarea {height:160px;}
.woocommerce table.shop_attributes th {width:250px;text-align:right;}
}

.wpcf7-form p {direction:rtl;text-align:right;}
.wpcf7 input.wpcf7-submit {background:#3C3C3C}

#breadcrumbs {padding-top:10px;}
.entry-content ul {margin-right:20px;}

.widget_kadence_contact .vcard i {margin-right: 0px;margin-left: 5px;}
.wc-category-slider {direction:ltr;}
.wc-category-slider .owl-nav button.owl-next, .wc-category-slider .owl-nav button.owl-prev {background:#F6AC1D;}
.wc-category-slider .owl-nav button.owl-next:hover, .wc-category-slider .owl-nav button.owl-prev:hover {background:#0C0D0F;}

#containerfooter .menu li a {background:none;}
/*.footerclass .product-categories a:hover,#containerfooter .menu li:hover, #containerfooter .menu li a:hover  {background:#F6AC1D;}*/
.footerclass .product-categories .cat-item a:after {display:none;}
.footerclass .product-categories {list-style:none;}
.footerclass .product-categories li {line-height:14px;}

.wc-category-slider .wc-slide-title {direction:rtl;}

.product-img-case, .woocommerce-product-gallery {direction:ltr;}
.home-iconmenu a {
    background: #333333}

.form-frame {width:100%;height:1100px;}
#quotebutton {display:block;width:100%;margin-top:20px;margin-bottom:20px;}
.wpcf7-mail-sent-ok {font-size:18px;text-align:right;}
#nav_menu-1.widget {margin-top:0;}

.footernav, .footercredits p, .footernav ul li a {font-size:12px;}
#content ul {margin-right:20px;}
th {
    text-align: right;}
.catseria {border-collapse:collapse;}
.catseria td,.catseria th {border:1px solid #ccc;}
.catseria tr:nth-child(even) {background: #F4F4F4}
.catseria tr:nth-child(odd) {background: #FFF}
.catseria .compare-v {color:green;text-align:center;}
.catseria .compare-x {color:red;text-align:center;}

table img.alignright {margin-top:0;}
.adventage {width:150px;color:#FCB03F;font-size:18px;line-height:24px;}
.adventage .adv-num {font-size:34px;line-height:38px;}